## SYNOPSIS

           libmikmod-config  [--prefix[=DIR]]   [--exec-prefix[=DIR]]
           [--version] [--libs] [--cflags] [--ldadd]

## DESCRIPTION

           libmikmod-config  is  a  tool that is used to configure to
           determine the compiler and linker  flags  that  should  be
           used  to  compile and link programs that use libmikmod. It
           is also used internally to the .m4 macros for GNU autoconf
           that are included with libmikmod.

## OPTIONS

           libmikmod-config accepts the following options:

           --version
                   Print the currently installed version of libmikmod
                   on the standard output.

           --libs  Print the linker flags that are necessary to  link
                   a libmikmod program.

           --ldadd Print the extra linker flags that are necessary to
                   link a libmikmod program if it was  compiled  with
                   the GNU C compiler.

           --cflags
                   Print  the  compiler  flags  that are necessary to
                   compile a libmikmod program.

           --prefix=PREFIX
                   If specified, use PREFIX instead of the  installa
                   tion  prefix  that  libmikmod  was built with when
                   computing the output for the --cflags  and  --libs
                   options.  This  option  is  also used for the exec
                   prefix if --exec-prefix was  not  specified.  This
                   option  must  be  specified  before  any --libs or
                   --cflags options.

           --exec-prefix=PREFIX
                   If specified, use PREFIX instead of the  installa
                   tion  exec  prefix  that  libmikmod was built with
                   when computing the output  for  the  --cflags  and
                   --libs  options.   This  option  must be specified
                   before any --libs or --cflags options.

## AUTHORS

           libmikmod is the  result  of  the  work  of  many  people,
                     Version 3.1.10, 3rd Januark 2000    LIBMIKMOD(1)